正尝试安装的adobe flash player不是最新版本 - 解决办法

原创 2011年01月21日 11:50:00

【问题描述】今天再进行Flex程序开发的时候,由于之前安装了一个flash player 10.2 beta版本,又来由于这个beta版没有dubug版本的,就想装回10.1 debug版本,但是安装的时候总是提示正在尝试安装的版本不是最新的版本,然后就进行不下去了。

 

【问题解决】执行 regedit,找到以下位置:[HKEY_LOCAL_MACHINE/SOFTWARE/Macromedia/FlashPlayer /SafeVersions]将"10.0"=dword:00400000" 项删除,。然后重新连接 http://www.adobe.com/go/getflashplayer 下载安装 Flash Player 10,就可以完成安装了, 如果还不行的话 ,请先安装系统补丁KB923789 然后在用上述方法。

 

【问题分析】完全搞不懂老美为什么要这样设计产品,装了一个更高版本的就不能再装低版本的了,完全是无聊

相关文章推荐

Adobe Flash Player 无法安装解决办法

  • 2009年08月10日 14:11
  • 1.72MB
  • 下载

Adobe Flash Player不是最新版本的解决方法

http://jingyan.baidu.com/article/7c6fb428430a1980642c90ec.html 首先,我们先在开始菜单--控制面板--添加或删除程序中将我们...
  • Binhun
  • Binhun
  • 2016年12月25日 10:43
  • 18527

解决浏览器Adobe Flash Player不是最新版本问题

Adobe Flash Player PPAPI(FLASH插件)解决浏览器Adobe Flash Player不是最新版本问题 今天下载了Google浏览器,完事后进QQ空间时提示“Adobe Fl...

谷歌浏览器Adobe Flash player 已过期 解决办法

更新了谷歌浏览器之后无法看视频,会出现如图所示的提示。 尝试了网上的多种解决办法,都未能解决,最后打开360之后扫描系统漏洞,然后点击修复问题最终解决。...

ubuntu 16.04 chrome flash player 插件更新(adobe flash player 不是最新版本)

不知何时,发现我的chrome一直会提示adobe flash player 不是最新版本, 本以为和其他系统的解决方案一样,下载一个最新的flash player即可,但是发现这样做是没有用的。 ...
  • ZJerly
  • ZJerly
  • 2017年02月08日 09:17
  • 4984

如何解决“安装的Adobe Flash Player不是调试器”的问题

遇到的问题: 我们在使用eclipse开发工具调试flash程序的时候,会遇到“安装的Adobe Flash Player不是调试器”的错误。从而无法进行程序调试。 原因分析: 一是,之...

Adobe Flash Player ActiveX 不能安装的解决方法

这是一篇有普遍应用性和实际意义的文章,目的是为了解决计算机用户普遍遇到过并深感头疼的一个问题——“Adobe Flash Player ActiveX 不能安装”。 具体原因和发生的情况有很多种,不...

FlashBuilder(Flex4) 调试无法调试问题 找不到所需Adobe Flash Player调试版本

刚开始学习Flex,安装完成后,调试,出现“ FlashBuilder无法调试问题 找不到所需Adobe Flash Player调试版本”的问题, 于是在网上找各种版本的解决方法,皆不成功,...

Linux系统下安装Adobe Flash Player插件的方法

linux系统上用火狐浏览器看视频的时候发现没有安装flash player插件,无法播放视频。简单几步安装插件,就可以快乐地使用linux系统看视频了。 步骤如下:     一、打开视频网站时提示无...
内容举报
返回顶部
收藏助手
不良信息举报
您举报文章:正尝试安装的adobe flash player不是最新版本 - 解决办法
举报原因:
原因补充:

(最多只允许输入30个字)